@charset "utf-8";
/*
Theme Name: リンクスリニューアル２０１８
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: 2018年７月リニューアル このテーマ /wp-content/themes/lightning_child で、lighningの子テーマとして動作させています。
Author: システムガーディアン株式会社
Tags: 
Version: 0.1
*/
.megamenu {
    display:none;
}

.paddingtop0{
	padding-top: 0;
}
.margintop3vh{
	margin-top: 3vh;
	}
.margintop5vh{
	margin-top: 5vh;
	}

.marginbottom3vh{
margin-bottom: 3vh;
}
.marginbottom5vh{
margin-bottom: 5vh;
}
.siteHeadContainer {
	padding-bottom: 0px !important;
}

a {
	color: #005178;!important;
	font-style: normal;
}
a:hover{
	color: #337ab7;
	font-style: normal;
}
/*メガメニュー*/

ul.gMenu {
	float: left;
	margin-left: 150px;
}
.headsearch{
	margin-top: -10px;
}
.megamenu{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	background-color: #3C6FAE;
	z-index: 9999;
	position: fixed;
	top: -27px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: 600px;
}
.megacat{
	padding-top: 10px;
	height: 600px;
	color: #FFFFFF;
	font-size: 14px;
	}
.megacat a {
	color: #FFFFFF;
	}

.megabrand{
	background-color: #FFFFFF;
	padding-top: 10px;
	height: 600px;
	font-size: 14px;
	}
.megabrand a {
	color: #000000;
	
}
#modal-overlay{
	z-index:1000;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.45);
}
#modal-overlay{
	/*追加分*/
	width:100%;
	height:120%;
	position:fixed;
	top:0;
	left:0;
}




.title_midashi_h1{
	background-color: #076AB6;
	color: #FFFFFF;
	font-size: 15px;
	padding-left: 20px;
}
.top_new_list_ul{
	padding-top: 0px;
	padding-left: 0px;	
	margin-top: 0px;
}
.top_newlist{
	margin-bottom: 10px;
	border-bottom: 1px solid #CCE9FF;
}
.widget_vkexunit_banner img {
	margin-bottom: 5px;	
}


h5{
    padding: 7px 7px 3px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #f5f5f5;
}

table th {
    font-size: 13px;
    border: #ffffff solid;
    border-width: 0 0 1px 1px;
    background: #828282;
    font-weight: normal;
    color: #ffffff;
    text-align: left;
}
/*商品ページ*/
.item-thumbnail{
	width: 40%;
	float: left;
	min-height: 350px;
}
.entry-body{
	font-size: 14px;
}
.single h1.entry-title:first-letter {
    color: #333333;
}
/*ギャラリー部分ここから－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－*/

/*-----------------------------
ギャラリー
------------------------------*/
.iteminfo .gallery { /** ギャラリーを囲むボックス **/
	width: 100%;
	height: auto;
	margin-bottom: 20px !important;
	overflow: hidden;
	border: 0px solid  #333333;
}

.gallery br {display: none;} /** 自動で挿入される clearfix の余白解除 **/

.gallery-item { /** 画像共通のスタイル **/
    float: left;
	margin-bottom: 0 !important;
	max-width: 100px;
}
.gallery-icon { /** 画像を囲む dt のスタイル **/
    text-align: center;
}

.gallery-icon img {
	width: 80px;
	height: 80px;
	margin-bottom: 10px !important;
	border: 1px solid #3C6FAE;!important;
}

.gallery-columns-1 .gallery-item { /** カラムなし **/
    width: 100%;
    margin-right: 0;
}



/*ギャラリー部分ここまで－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－*/

.top_newlist {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 3vh;
	padding-bottom: 2vh;
}

.btn-info{
	font-size: 8px;
	padding-left: 5px;
	padding-right: 5px;
}
.thumbnail {
	border-width: 0px;
	border-style: none;
}

/*製品詳細ページ*/
.format-standard .thumbnail{
	float: left;	
}
.format-standard .entry-summary{
	float: right;
	width: 70%;
}
.format-standard {
 overflow: hidden;
}

.format-standard h5 {
	background-color: transparent;
	border-style: none;
	font-size: 16px;
	color: #006AB5;
}

.entry-body h4{
	border-left: 7px solid #006AB7;
		border-radius: 0;
}

.iteminfo ul {
	float: right;
	display: block;
	width: 60%;

	padding-left: 10px;
}

/*新着情報*/
.bottomline-like-tab {
	border-bottom: 1px solid #006AB7;
}
.list-inline li {
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-bottom: -1px;
	padding-bottom: 0px;!important;
}
.li-now {
	background-color: #006AB7;
	color: #FFFFFF;
}

/*ページャー*/
.page-numbers {
	border: 1px solid #565EF9;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline-block:
}
.page-numbers:hover {
	background-color: #006AB7;
	color: #FFFFFF;
}
.current {
		background-color: #006AB7;
	color: #FFFFFF;
}

@media print {
 a[href]:after {
 content: "" !important;
 }
 
 abbr[title]:after {
 content: "" !important;
 }
	
}
.single-page-h1-over-brand{
	font-size: 20px;
	margin-bottom: 2px;
}

